
html, body {
  font-family: 'Roboto', 'Helvetica', sans-serif;
}
.app-avatar {
  width: 48px;
  height: 48px;
  border-radius: 24px;
}
.app-layout .app-header .mdl-textfield {
  padding: 0px;
  margin-top: 41px;
}
.app-layout .app-header .mdl-textfield .mdl-textfield__expandable-holder {
  bottom: 19px;
}
.app-layout .mdl-layout__header .mdl-layout__drawer-button {
  color: rgba(0, 0, 0, 0.54);
}
.mdl-layout__drawer .avatar {
  margin-bottom: 16px;
}
.app-drawer {
  border: none;
}
/* iOS Safari specific workaround */
.app-drawer .mdl-menu__container {
  z-index: -1;
}
.app-drawer .app-navigation {
  z-index: -2;
}
/* END iOS Safari specific workaround */
.app-drawer .mdl-menu .mdl-menu__item {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.app-drawer-header {
  box-sizing: border-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 16px 0 16px 40px;
  height: 64px;
}

@media screen and (max-width: 1024px) { 
  .app-drawer-header {
     height: 56px;
     padding: 16px;
  }
}


.app-avatar-dropdown {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}

.app-navigation {
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.app-layout .app-navigation .mdl-navigation__link {
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  color: rgba(255, 255, 255, 0.56);
  font-weight: 500;
}
.app-layout .app-navigation .mdl-navigation__link:hover {
  background-color: #00BCD4;
  color: #37474F;
}
.app-navigation .mdl-navigation__link .material-icons {
  font-size: 24px;
  color: rgba(255, 255, 255, 0.56);
  margin-right: 32px;
}

.app-content {
  max-width: 1080px;
}

.app-charts {
  -webkit-align-items: center;
      -ms-flex-align: center;
              -ms-grid-row-align: center;
          align-items: center;
}
.app-chart:nth-child(1) {
  color: #ACEC00;
}
.app-chart:nth-child(2) {
  color: #00BBD6;
}
.app-chart:nth-child(3) {
  color: #BA65C9;
}
.app-chart:nth-child(4) {
  color: #EF3C79;
}
.app-graphs {
  padding: 16px 32px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
/* TODO: Find a proper solution to have the graphs
 * not float around outside their container in IE10/11.
 * Using a browserhacks.com solution for now.
 */
_:-ms-input-placeholder, :root .app-graphs {
  min-height: 664px;
}
_:-ms-input-placeholder, :root .app-graph {
  max-height: 300px;
}
/* TODO end */
.app-graph:nth-child(1) {
  color: #00b9d8;
}
.app-graph:nth-child(2) {
  color: #d9006e;
}

.app-cards {
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
              -ms-grid-row-align: flex-start;
          align-items: flex-start;
  -webkit-align-content: flex-start;
      -ms-flex-line-pack: start;
          align-content: flex-start;
}
.app-cards .app-separator {
  height: 32px;
}
.app-cards .mdl-card__title.mdl-card__title {
  color: white;
  font-size: 24px;
  font-weight: 400;
}
.app-cards ul {
  padding: 0;
}
.app-cards h3 {
  font-size: 1em;
}
.app-updates .mdl-card__title {
  min-height: 200px;
  background-image: url('images/dog.png');
  background-position: 90% 100%;
  background-repeat: no-repeat;
}
.app-cards .mdl-card__actions a {
  color: #00BCD4;
  text-decoration: none;
}

.app-options h3 {
  margin: 0;
}
.app-options .mdl-checkbox__box-outline {
  border-color: rgba(255, 255, 255, 0.89);
}
.app-options ul {
  margin: 0;
  list-style-type: none;
}
.app-options li {
  margin: 4px 0;
}
.app-options .material-icons {
  color: rgba(255, 255, 255, 0.89);
}
.app-options .mdl-card__actions {
  height: 64px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  box-sizing: border-box;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
